
Grupo 1 2018 - Feature #440

Feature # 439 (New): Formulación Proyecto Final

Informe Final

09/27/2018 10:13 AM - Scarlett Oswald

Status: New Start date: 11/13/2018

Priority: Normal Due date: 11/29/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/25/2018 03:02 PM - Scarlett Oswald

- Start date changed from 10/30/2018 to 11/06/2018

#2 - 11/06/2018 08:13 AM - Scarlett Oswald

- Start date changed from 11/06/2018 to 11/13/2018

#3 - 11/15/2018 10:41 AM - Scarlett Oswald

- % Done changed from 0 to 30

#4 - 11/21/2018 07:34 PM - Scarlett Oswald

- % Done changed from 30 to 70

#5 - 11/21/2018 07:34 PM - Scarlett Oswald

- % Done changed from 70 to 80

#6 - 11/21/2018 07:36 PM - Scarlett Oswald

- Due date changed from 11/22/2018 to 11/27/2018

#7 - 11/29/2018 08:43 AM - Scarlett Oswald

- Due date changed from 11/27/2018 to 11/29/2018

- % Done changed from 80 to 100
